/**Begin E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\TCCIT_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_TCCIT_SALARY_INTEDEDUCT') 
 CREATE TABLE T_TCCIT_SALARY_INTEDEDUCT (
FID BIGINT DEFAULT 0 NOT NULL,
FBILLNO VARCHAR(30) DEFAULT ' ' NOT NULL,
FBILLSTATUS VARCHAR(50) DEFAULT ' ' NOT NULL,
FCREATORID BIGINT DEFAULT 0 NOT NULL,
FMODIFIERID BIGINT DEFAULT 0 NOT NULL,
FAUDITORID BIGINT DEFAULT 0 NOT NULL,
FAUDITDATE DATETIME,
FMODIFYTIME DATETIME,
FCREATETIME DATETIME,
FORGID BIGINT DEFAULT 0 NOT NULL,
FPROJECTNAME VARCHAR(50) DEFAULT ' ' NOT NULL,
FCOSTTYPE VARCHAR(50) DEFAULT ' ' NOT NULL,
FCOSTCENTER VARCHAR(50) DEFAULT ' ' NOT NULL,
FDOCNUMBER VARCHAR(50) DEFAULT ' ' NOT NULL,
FCONTRACTNO VARCHAR(50) DEFAULT ' ' NOT NULL,
FACCOUNTDATE DATETIME,
FACCOUNTTYPE VARCHAR(50) DEFAULT ' ' NOT NULL,
FPRETAXDEDUCTDATE DATETIME,
FMONEY DECIMAL(23,10) DEFAULT 0 NOT NULL,
FREMARKS VARCHAR(50) DEFAULT ' ' NOT NULL,
FSALARYPAYTYPE VARCHAR(50) DEFAULT ' ' NOT NULL
);
 
/**End E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\TCCIT_table.sql **/
